#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 wai-logger
version:              2.5.0
visibility:           public
id:                   wai-logger-2.5.0-F0JPMWnpCseALNcn41759E
key:                  wai-logger-2.5.0-F0JPMWnpCseALNcn41759E
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI(Web Application Interface)
category:             Web, Yesod
abi:                  e33ebbc7bebdabaf75e691d657289e7f
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-9.4.8/site-local/wai-logger-2.5.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/wai-logger-2.5.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/wai-logger-2.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-wai-logger
hs-libraries:         HSwai-logger-2.5.0-F0JPMWnpCseALNcn41759E
depends:
    base-4.17.2.1 byteorder-1.0.4-GnZZPnCtMLjHLa4McP5dl3
    bytestring-0.11.5.3 fast-logger-3.2.2-DBnZst5tzZ1H2Tc4wGcLMn
    http-types-0.12.4-A1oxPTNXSXlBA9G2ubwbl6
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    wai-3.2.4-Lttg4m4AEjdFXbTXCiChmz

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

